GSwitchIt Plugins 0.6
Posted on: 10/29/2006 09:50 AM

GSwitchIt Plugins 0.6 are now available

With a long delay after GNOME 2.16 release, API-compatible gswitchit-plugins are out. No functional changes are made - just API update.

Feel free to download from either

or GNOME CVS (using the tag v_0_6).

Printed from Linux Compatible (